@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";
@import "../../../../../styles/theme.scss";

.subscribe {
    margin: 20px 0;
    padding: 0 0 40px 0;
    @include flex(column, center, center);

    &-title {
        margin-top: 30px;
    }

    &-container {
        margin-top: 35px;
        display: flex;

        .form-control {
            background-color: #151a30 !important;
            color: $color-basic-100 !important;

            input {
                background: #151a30 !important;
                width: 400px;
            }
        }
    }

    .moto-button {
        margin-top: 50px;
    }
}
